/*
 * main menu
*/ 
ul.menu li,
ul.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.menu {
    position: relative;
    width:950px;
    font-size:14px;
    list-style:none;
    margin: 0 auto;
    padding: 0px;
    text-align:left;
}

ul.menu li {
    font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
    float: left;
    text-transform: uppercase;
    color:#262C31;
    padding:0px; 
    margin: 0px;
    /*margin-right: 24px;*/
    margin-right: 65px;
    display: block;
    position: relative;
    height: 29px;
    line-height: 1em;
}

ul.menu li:last-child {
    margin-right:0;
}

ul.menu li a {
    display:block;
    height:20px;
    text-align:center;
    float: left;
}

ul.menu li li a {
    display:block;
    height:21px;
    text-align:left;
}

ul.menu a:link,
ul.menu a:visited	{ color:#262C31; text-decoration: none; }
ul.menu a:hover		{ color:#666; }
ul.menu a:active	{ color:#666; }

ul.menu li.active a {
    color:  #666;
}

/* -- level mark -- */

ul.menu ul {
    position: absolute;
    display: none;
    top: 26px;
    left: -12px;
    margin: 0px;
    padding: 0px;
    width: 170px;
    z-index: 10;
    padding-top: 6px;
    background-image: url('../images/submenubg.jpg');
    background-position: top;
    background-repeat: repeat-x;
}

ul.menu ul li {
    padding: 0px;
    background-color: #FFF;
    width: 169px;
    display: block;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    height: 24px;
}

ul.menu ul li a {
    text-transform: none;
    font-weight: normal;
    font-size: 11px;
    width: 159px;
    display: block;
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
}

ul.menu ul a:link,
ul.menu ul a:visited,
ul.menu li.active ul a:link,
ul.menu li.active ul a:link	    { color: #666; text-decoration: none; }
ul.menu ul a:hover,
ul.menu li.active ul a:hover	{ color: #262C31; background-color: #EEE; }
ul.menu ul a:active	            { color: #262C31; }

ul.menu li.active li.active a {
    color:  #262C31;
}

ul.menu li:hover ul, ul.menu li.sfhover ul {
    display: inline;
}

/*
 * footer menu
*/ 

ul.menu_footer li,
ul.menu_footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.menu_footer {
    position: relative;
    width:530px;
    font-size:14px;
    list-style:none;
    margin: 0 auto;
    padding: 0px 0 10px 0;
    float:left;
    text-align:left;
    min-height: 200px;
}

ul.menu_footer div {
    font-size: 14px;
}

ul.menu_footer li {
    text-transform: uppercase;
    color: #347A78;
    display: block;
    text-align: left;
    padding-top: 20px;
}

ul.menu_footer li a {
    height: 20px;
    text-align: left;
}

ul.menu_footer li li a {
    height: 21px;
    text-align: left;
}

ul.menu_footer a:link,
ul.menu_footer a:visited	{ color:#347A78; text-decoration: none; }
ul.menu_footer a:hover		{ color:#666; }
ul.menu_footer a:active	    { color:#666; }

ul.menu_footer li.active a {
    color: #2C2D33;
}

ul.menu_footer ul a:link,
ul.menu_footer ul a:visited,
ul.menu_footer li.active ul a:link,
ul.menu_footer li.active ul a:visited   { color: #347A78; text-decoration: none; }
ul.menu_footer ul a:hover,
ul.menu_footer li.active ul a:hover	    { color: #666; }
ul.menu_footer ul a:active	            { color: #666; }

ul.menu_footer li.active li.active a {
    color:  #2C2D33;
}

/* -- level mark -- */

ul.menu_footer ul {

}

ul.menu_footer ul li {
    font-size: 11px;
    text-transform: none;
    padding: 0px;
}


ul.menu_footer ul li:hover, ul.menu_footer ul li a:hover {
    color: #666;
}





/*
 * footer menu right
*/ 

ul.menu_footer_right li,
ul.menu_footer_right ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.menu_footer_right {
    position: relative;
    width: 500px;
    font-size: 9px;
    list-style: none;
    margin: 0 auto;
    padding: 0px;
    float: right;
    text-align: right;
    padding-right: 2px;
}

ul.menu_footer_right li {
    display: block;
    text-align: right;
    padding-left: 20px;
    float: right;
}

ul.menu_footer_right li a {
    height: 20px;
    text-align: right;
}

ul.menu_footer_right a:link,
ul.menu_footer_right a:visited	{ color:#999; text-decoration: none; }
ul.menu_footer_right a:hover		{ color:#666; }
ul.menu_footer_right a:active	    { color:#666; }

ul.menu_footer_right li.active a {
    color:  #666;
}


/* Sponsor Footer*/

#spr_ft{
	
	float:left;
    background: url("../images/bg_ft.jpg") left top repeat-x;
    margin: 0px 0 0 0;
    position: relative;
    width: 100%;
    z-index: 999;
}

#spr_container{
    margin: 0 auto;
    padding-left: 2px;
    position: relative;
    width: 955px;
	z-index:1000;
}

.spr{
    margin: 0 auto;
    padding: 20px 0 20px 0;
    position: relative;
    text-align: left;
}

.spr img{
    margin-right: 10px;
    padding-right: 25px;
    vertical-align: top;
}
.spr.spr_right img{
    margin:0 0 10px 10px;
    float:  right;
}

.brz{
    float:left;
}

.gold{
    float:left;
    margin-right: 48px;
}
.normal {
	float:  right;
	width: 280px;
}

.sprpos{
	position:absolute;
	top:-10px;
	z-index: 1100;
}
.spr_left .sprpos {
	left:0;
}
.spr_right .sprpos {
    right:0;
}

.spr .skillsOrg {
	margin-left: 0;
	margin-right: 0;
}


/*Sub Nav*/

.moduletablememmenu{
    padding-left:0;
	margin-bottom:30px;
}

.moduletablememmenu li, .moduletablememmenu ul {
    margin:0;
    padding:0;
    float: none;
}

.moduletablememmenu li{
    width:270px;
    list-style:none;
}

.moduletablememmenu li a{
	color:#fff !important;
    font-size:18px;
    display: block;
    height:53px;
    text-align:left;
    text-decoration: none;
    position:relative;
    background:url(../images/sub_spr2.jpg) left top no-repeat ;
}

.moduletablememmenu li a:hover,
.moduletablememmenu li#current a,
.moduletablememmenu li.active a{
	color:#fff;
    background:url(../images/sub_spr2.jpg) left bottom no-repeat;
}

.moduletablememmenu li ul li a:hover,
.moduletablememmenu li#current ul li a,
.moduletablememmenu li#current ul li#current a,
.moduletablememmenu li.active ul li a{
	background:url(../images/sub_spr2.jpg) left top no-repeat;
}

.moduletablememmenu li a span{
    position:relative;
    display:block;
    padding:15px 10px 0px 30px;
}

.moduletablememmenu li ul{
    height:auto;
    display:block;
    position:relative;
    margin:0;
    padding:0;
    width:270px;
}

.moduletablememmenu li ul li{
    height:30px;
    position:relative;
    display:block;
}


.moduletablememmenu li ul li a{
    font-size:14px;
    display: block;
    padding:5px 10px 0px 30px;
    text-align:left;
    text-decoration: none;
    position:relative;
	background:url(../images/sub_spr2.jpg) left top no-repeat !important;
}

.moduletablememmenu li ul li a span{
    position:relative;
    display:block;
    padding:0px 10px 0px 10px;
	background:url(../images/dash.gif) left 10px no-repeat transparent;
}
.moduletablememmenu li ul li a:hover span{
	background:url(../images/dash.gif) left -38px no-repeat transparent;
}

.moduletablememmenu li ul li.lastChild a{
    background:url(../images/sub_last.jpg) left -23px no-repeat transparent !important;
}


.moduletablememmenu li ul li a:hover,
.moduletablememmenu li ul li.active a,
.moduletablememmenu li ul li#current a{
	color:#AAD617 !important;
}